function FileData_Pairs(x)
{
x.t("example","container");
x.t("example","support");
x.t("example","client");
x.t("example","tibco");
x.t("example","c:\\bea\\weblogic10");
x.t("example","mdb");
x.t("weblogic","installation");
x.t("weblogic","server");
x.t("supports","create");
x.t("supports","perform");
x.t("tag","changes");
x.t("transactions","create");
x.t("transactions","modified");
x.t("transactions","modifying");
x.t("transactions","section");
x.t("transactions","tibco");
x.t("transactions","modifications");
x.t("transactions","modify");
x.t("transactions","update");
x.t("ssltopicconnectionfactory","xatopicconnectionfactory");
x.t("rebuilding","redeploying");
x.t("200","destinationtype");
x.t("annotation","tags");
x.t("describes","modify");
x.t("create","jms");
x.t("create","new");
x.t("create","factory");
x.t("destinationtype","javax.jms.topic");
x.t("weblogichome","weblogic");
x.t("weblogichome","\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message");
x.t("source","directory");
x.t("transtimeoutseconds","defaulttransaction");
x.t("container","managed");
x.t("program","transactions");
x.t("program","similar");
x.t("support","container-managed");
x.t("modified","example");
x.t("messagetraderbean.java","file");
x.t("look","@foreignjmsprovider");
x.t("necessary","example");
x.t("necessary","mdb");
x.t("7222","url");
x.t("change","defaulttransaction");
x.t("change","string");
x.t("change","transactiontype");
x.t("change","connectionfactoryjndiname");
x.t("change","providerurl");
x.t("change","port");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontextfactory","connectionfactoryjndiname=");
x.t("connection","factory");
x.t("xatopicconnectionfactory","messagedriven");
x.t("xatopicconnectionfactory","@messagedriven");
x.t("xatopicconnectionfactory","client.java");
x.t("xatopicconnectionfactory","xatopic");
x.t("property","xatopicconnectionfactory");
x.t("property","messagedriven.defaulttransaction.not_supported");
x.t("property","messagedriven.messagedriventransactiontype.bean");
x.t("property","tibjmsnaming://localhost:7222");
x.t("jms","connection");
x.t("start","ems");
x.t("start","menu");
x.t("start","programs");
x.t("start","tibco");
x.t("new","command");
x.t("defaulttransaction","property");
x.t("defaulttransaction","messagedriven.defaulttransaction.required");
x.t("connectionfactoryjndiname=","xatopicconnectionfactory");
x.t("command","ant");
x.t("command","prompt");
x.t("file","located");
x.t("tibco.quotes","modify");
x.t("container-managed","transactions");
x.t("enterprise","message");
x.t("ems","6.0");
x.t("ems","administration");
x.t("menu","enter");
x.t("initialbeansinfreepool","transtimeoutseconds");
x.t("10.0","modifying");
x.t("foreignjmsprovider","tag");
x.t("foreignjmsprovider","messagedriven");
x.t("@foreignjmsprovider","providerurl=");
x.t("url","rebuilding");
x.t("url","build.xml");
x.t("ant","run");
x.t("7243","7222");
x.t("messagedriven.defaulttransaction.not_supported","change");
x.t("ejbname","messagedriven");
x.t("perform","following");
x.t("integrating","weblogic");
x.t("messagedriven.messagedriventransactiontype.bean","competing");
x.t("initialcontextfactory=","com.tibco.tibjms.naming.tibjmsinitialcontextfactory");
x.t("window","tibco");
x.t("window","run");
x.t("restart","weblogic");
x.t("modifying","example");
x.t("modifying","mdb");
x.t("started","weblogic");
x.t("programs","tibco");
x.t("string","ssltopicconnectionfactory");
x.t("6.0","start");
x.t("commands","connect");
x.t("maxbeansinfreepool","200");
x.t("prompt","window");
x.t("build.xml","change");
x.t("transactiontype","property");
x.t("messages","sent");
x.t("managed","transactions");
x.t("number","7243");
x.t("setup","script");
x.t("software","chapter");
x.t("chapter","integrating");
x.t("providerurl=","tibjmsnaming://localhost:7222");
x.t("section","describes");
x.t("directory","example");
x.t("directory","enter");
x.t("changes","change");
x.t("changes","environment");
x.t("follow","steps");
x.t("steps","modify");
x.t("client","transactions");
x.t("client","program");
x.t("client","received");
x.t("located","weblogichome");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","software");
x.t("message","service");
x.t("messagedriven","tag");
x.t("messagedriven","annotation");
x.t("messagedriven","tags");
x.t("messagedriven","destinationjndiname");
x.t("@messagedriven","maxbeansinfreepool");
x.t("environment","running");
x.t("environment","picked");
x.t("enter","command");
x.t("enter","following");
x.t("connectionfactoryjndiname","property");
x.t("picks","changes");
x.t("windows","start");
x.t("javax.jms.topic","initialbeansinfreepool");
x.t("client.java","change");
x.t("factory","supports");
x.t("factory","xatopicconnectionfactory");
x.t("messagedriven.defaulttransaction.required","transactiontype=messagedriven.messagedriventransactiontype.container");
x.t("similar","necessary");
x.t("running","example");
x.t("selecting","start");
x.t("c:\\bea\\weblogic10","follow");
x.t("providerurl","property");
x.t("redeploying","example");
x.t("setexamplesenv.cmd","changes");
x.t("picked","example");
x.t("participates","distributed");
x.t("script","setexamplesenv.cmd");
x.t("tool","windows");
x.t("tool","selecting");
x.t("competing","modifications");
x.t("tags","messagetraderbean.java");
x.t("tags","look");
x.t("examples","setup");
x.t("examples","server");
x.t("received","mdb");
x.t("xatopic","modifying");
x.t("constants.bool.false","ejbname");
x.t("above","example");
x.t("modifications","necessary");
x.t("modifications","foreignjmsprovider");
x.t("port","number");
x.t("described","rebuilding");
x.t("transaction","started");
x.t("administration","tool");
x.t("service","administration");
x.t("service","server");
x.t("following","start");
x.t("following","commands");
x.t("run","messages");
x.t("run","examples");
x.t("connect","create");
x.t("installation","directory");
x.t("distributed","transaction");
x.t("mdb","weblogic");
x.t("mdb","transactions");
x.t("mdb","source");
x.t("mdb","foreignjmsprovider");
x.t("mdb","restart");
x.t("mdb","client");
x.t("mdb","picks");
x.t("mdb","client.java");
x.t("transactiontype=messagedriven.messagedriventransactiontype.container","durable");
x.t("modify","example");
x.t("modify","above");
x.t("destinationjndiname","tibco.quotes");
x.t("sent","client");
x.t("server","create");
x.t("server","10.0");
x.t("server","window");
x.t("server","participates");
x.t("server","examples");
x.t("server","described");
x.t("update","foreignjmsprovider");
x.t("\\samples\\server\\examples\\src\\examples\\ejb\\ejb20\\message","weblogichome");
x.t("tibjmsnaming://localhost:7222","change");
x.t("tibjmsnaming://localhost:7222","initialcontextfactory=");
x.t("durable","constants.bool.false");
}
